# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Directory Server host name not found.
nodirectoryhost=No se encuentra el nombre del host de Directory Server.
#EN: Directory Server port number not found.
nodirectoryport=No se encuentra el n\u00famero de puerto de Directory Server.
#EN: LDAP authentication failed.
ldapauthfail=Fallo en autenticaci\u00f3n de LDAP.
#EN: Invalid SSOToken event type.
invalidevent=Tipo de evento SSOToken no v\u00e1lido.
#EN: Invalid SSOToken state.
invalidstate=Estado de SSOToken no v\u00e1lido.
#EN: Directory Server port number error.
portnumerr=Error de n\u00famero de puerto de Directory Server.
#EN: SSO Token is not valid.
invalidtoken=SSOToken no es v\u00e1lido.
#EN: Invalid administrator user ID or password from Director Server Configuration Manager.
invalidadmin=ID de usuario de administrador o contrase\u00f1a no v\u00e1lidos de Director Server Configuration Manager.
#EN: Can not create LDAP connection with JSS.
jssSockFactoryFail=No se puede crear conexi\u00f3n LDAP con JSS.
#EN: Client IP address is different from the IP address stored in original client session.
invalidIP=La direcci\u00f3n IP del cliente es diferente de la almacenada en la sesi\u00f3n de cliente original.
#EN: IP address is null.
ipaddressnull=La direcci\u00f3n IP es nula.
#EN: Host is null.
hostnull=El host es nulo.
#EN: SSOToken is null.
ssotokennull=SSOToken es nulo.
